Bug 1270180 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000008 [nouveau]
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d763df11978aa69c0237b770a3e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 04:28 EDT by Jan Vlug
Modified: 2015-12-02 13:20 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:37:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (71.46 KB, text/plain)
2015-10-09 04:28 EDT, Jan Vlug
no flags Details

  None (edit)
Description Jan Vlug 2015-10-09 04:28:14 EDT
Additional info:
reporter:       libreport-2.6.2
BUG: unable to handle kernel NULL pointer dereference at 0000000000000008
usb 1-8: USB disconnect, device number 5
IP: [<ffffffffa02160a0>] nvkm_i2c_try_acquire_pad+0x40/0x80 [nouveau]
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 tpm_infineon snd_hda_codec_hdmi iwlmvm mac80211 snd_hda_codec_realtek hp_wmi iTCO_wdt ppdev iTCO_vendor_support sparse_keymap snd_hda_codec_generic iwlwifi intel_rapl snd_hda_intel uvcvideo snd_hda_controller cfg80211 snd_hda_codec iosf_mbi videobuf2_vmalloc snd_hda_core btusb x86_pkg_temp_thermal
 coretemp snd_hwdep btbcm rtsx_pci_ms btintel kvm_intel bluetooth snd_seq videobuf2_core kvm videobuf2_memops snd_seq_device v4l2_common videodev parport_pc memstick rfkill snd_pcm joydev lpc_ich i2c_i801 mei_me tpm_tis parport media mei tpm snd_timer hp_accel snd lis3lv02d ie31200_edac input_polldev shpchp soundcore edac_core hp_wireless nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt nouveau raid0 rtsx_pci_sdmmc mmc_core i2c_algo_bit mxm_wmi drm_kms_helper crct10dif_pclmul ttm crc32_pclmul rtsx_pci crc32c_intel e1000e drm ghash_clmulni_intel serio_raw mfd_core ptp pps_core video wmi
CPU: 7 PID: 8088 Comm: kworker/7:0 Not tainted 4.1.5-100.fc21.x86_64 #1
Hardware name: Hewlett-Packard HP ZBook 15 G2/2253, BIOS M70 Ver. 01.08 03/16/2015
Workqueue: events nvkm_notify_work [nouveau]
task: ffff88080f8e58e0 ti: ffff88084c370000 task.ti: ffff88084c370000
RIP: 0010:[<ffffffffa02160a0>]  [<ffffffffa02160a0>] nvkm_i2c_try_acquire_pad+0x40/0x80 [nouveau]
RSP: 0018:ffff88084c373cd8  EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff8808749a10d0 RCX: 0000000010000000
RDX: ffff8808755d7d80 RSI: 0000000000000246 RDI: ffff8808734f6000
RBP: ffff88084c373cd8 R08: ffff8808749a10d8 R09: 0000000000000000
R10: 0000000000000003 R11: 0000000000000020 R12: ffff8808734f6000
R13: ffff88084c373cf8 R14: ffff8808749a1000 R15: ffff880873494180
FS:  0000000000000000(0000) GS:ffff88089ddc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000008 CR3: 0000000001c0b000 CR4: 00000000001406e0
Stack:
 ffff88084c373d48 ffffffffa02161fd ffff88089ddd2ca0 ffff88089ddced00
 ffff880800000000 ffff88080f8e58e0 ffffffff810e47e0 ffff8808749a10d8
 ffff8808749a10d8 000000007ae0b299 ffff8808734f6000 ffff880875926c00
Call Trace:
 [<ffffffffa02161fd>] nvkm_i2c_acquire_pad+0x11d/0x160 [nouveau]
 [<ffffffff810e47e0>] ? wait_woken+0x90/0x90
 [<ffffffffa02306cb>] nvkm_output_dp_detect+0x2b/0x80 [nouveau]
 [<ffffffffa02307d8>] nvkm_output_dp_hpd+0xb8/0x140 [nouveau]
 [<ffffffffa01d98fd>] nvkm_notify_work+0x1d/0x90 [nouveau]
 [<ffffffff8179626d>] ? __schedule+0x2dd/0x960
 [<ffffffff810ba55c>] process_one_work+0x14c/0x400
 [<ffffffff810baff3>] worker_thread+0x53/0x490
 [<ffffffff810bafa0>] ? rescuer_thread+0x300/0x300
 [<ffffffff810bafa0>] ? rescuer_thread+0x300/0x300
 [<ffffffff810c0678>] kthread+0xd8/0xf0
 [<ffffffff810c05a0>] ? kthread_create_on_node+0x1b0/0x1b0
 [<ffffffff8179ace2>] ret_from_fork+0x42/0x70
 [<ffffffff810c05a0>] ? kthread_create_on_node+0x1b0/0x1b0
Code: 42 08 48 8b 08 8b 09 81 e1 00 00 00 10 74 ec b8 01 00 00 00 f0 0f c1 42 1c 85 c0 74 36 48 8b 42 28 eb 11 0f 1f 84 00 00 00 00 00 <48> 8b 40 08 48 85 c0 74 0f 48 39 c7 75 f2 31 c0 5d c3 66 0f 1f 
RIP  [<ffffffffa02160a0>] nvkm_i2c_try_acquire_pad+0x40/0x80 [nouveau]
 RSP <ffff88084c373cd8>
CR2: 0000000000000008
nouveau E[     DRM] DDC responded, but no EDID for DP-3
Comment 1 Jan Vlug 2015-10-09 04:28:20 EDT
Created attachment 1081213 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:13:44 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:38:01 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.